
img {
  width: 100%;
  margin: 5px;
}


.halfimage img {
  width: 50%;
}

.p20image img {
  width: 20%;
}


.p30image img {
  width: 30%;
}

.p40image img {
  width: 40%;
}

.p50image img {
  width: 50%;
}

.p60image img {
  width: 60%;
}

.p70image img {
  width: 70%;
}

.p80image img {
  width: 80%;
}

.shadow img {
  box-shadow: 5px 5px 15px 5px #999;
}

.hsmall img {
  width: 1em;
  position: relative;
  top: 10px;
}

.color1 {
  color: orange;
  background-color: white;
}

.color2 {
  color: red;
}

.white {
  background: white;
}

.footnote {
  position: absolute;
  bottom: 3em;
  color: grey;
  font-style: italic;
}

blockquote {
  margin : 0px;
  border-left: 0.3em #ccc solid ;
  padding-left: 1em;
  margin-left: 2em;
  font-style: italic;
  color: #333;
}

.source {
  color: grey;
  background-color: white;
}

.source p a {
  color: darkOrange;
  font-size: small;
}

.legend {
  font-size: 0.8em;
  color: black;
  text-align: center;
  background-color: white;
}

.legend p a {
  color: darkOrange;
  font-size: small;
}

div.encart {
  padding: 1em;
  background-color: whitesmoke;
}

.half {
  width: 50%;
  float: left;
  text-align: center;
}

.half img {
  height: 10em;
  width: auto;
}

.full70 img {
  height: auto;
  width: 70%;
}

.full90 img {
  height: auto;
  width: 90%;
}

.full100 img {
  height: auto;
  width: 100%;
}

.arrow {
  color: orange;
  font-size: x-large;
  font-weight: 900;
}

.orange {
  color: orange;
}

.small {
  font-size: smaller;
}

.large {
  font-size: larger;
}

ul {
  padding-left: 1em;
}

ul li {
  list-style-type: '– ';
}

li {
  margin-bottom: 0.5em;
}

li ul li:first-of-type, li ol li:first-of-type {
  margin-top: 0.5em;
}
.footer {
  position: absolute;
  bottom: 2em;
  font-size: smaller;
}

.logo {
  position: absolute;
  top: 2em;
  right: 2em;
}

.logo img {
  width: 5em;
}

.firstslide .logo img {
  width: 10em;
}

.sub {
  margin-top: -1em;
}

.hl {
  background-color: yellow;
  font-style: italic;
}

.flexy {
  display: flex;
  height: 32em;
  align-items: center;
}

.flexyin {
  display: flex;
  /* height: 32em; */
  align-items: center;
}

.flexy .lefty {
  flex: 2 1 auto;
}

.flexy .righty {
  flex: 3 1 30em;
  padding: 0 0 0 1em;
}

.flexylogos {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  bottom: 3em;
  margin: 0 2em;
  width: 30em;
}


.flexylogos .logos {
  flex: 0 0 140px;
}

.flexylogos .logoserudit {
  flex: 0 0 90px;
}

.inhalist li li {
  font-size: smaller;
}

.darker {
  background-color: #222;
  color: whitesmoke;
}

.darker blockquote {
  color: whitesmoke;
}

.hover h1, .hover h2, .hover h3, .hover ul {
  background-color: rgba(10,10,10,0.5);
  color: whitesmoke;
  padding-top: 1em;
  padding-bottom: 1em;
}
